/*
 Theme Name:   Layers Child
 Description:  Layers Child Theme Test: http://www.oboxthemes.com
 Author:       Obox Themes
 Template:     layerswp
 Version:      1.0.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
**Color reference, for consistency**

link color: #009DF3
border color: #CCC
light blue: #009DF3

Replace the following with your own CSS or build from the examples. */

/* Open Sans is included in Layers by default, but not made primary.*/
body{font: 1.5rem "Open Sans", Arial, Helvetica, sans-serif;}

/*  NAVIGATION BELOW HEADER */

.wrapper-navigation { position: relative; background-color:#00aeef; text-align:center;}
.nav-horizontal li a {text-transform: uppercase; padding:10px; color:#fff;}
.nav-horizontal li a:hover {color:#155f7b;}

.wrapper-content {background-color:#000;}
.content{ padding:0px;}
.logo { padding: 20px;}
.story p { color:#ddd; text-align: left;}
.story h3 { color: #00aeef; text-align:left;}

h3.heading{margin: 0 0 47px; font-size: 4.8rem; line-height: 57px; font-weight: 300;}

/*  BUTTON */

a.button.btn-large {background-color: #00aeef;}
a.button:hover {background-color: #155f7b;}

/* Lighten the Slider button on hover using opacity */
.banner .button:hover{opacity: .5; -moz-opacity: .5;}

/* Adjust some homepage widget typography */
.section-title.large .heading{margin: 0 0 3px; padding: 0; font-size: 3.8rem; font-weight: 300; text-transform: uppercase; }
.section-title .text-center {margin: 0 auto; font-size: 1.6rem;}
.section-title .excerpt {color:#ddd;}

.sidebar .text-widget {background-color:#000;}

.invert a{ color: #00aeef;}
.invert a:hover{color: #155f7b;}

h5.heading{text-transform: uppercase; color: #00aeef;}

.section-title.medium h3.heading{margin: 30px 0 30px; text-align:center;font-size: 38px;line-height: 42px;font-weight: 400;color:#ddd;}

/*.header-site .nav-horizontal {background-color: #00aeef; }
.header .header-site .header-sticky .content .nav-clear .invert { padding: 20px 30px 0px 30px;}*/

/***** HEADER BANNER *****/

.header_ad {float:right;}

/* POSTS */
.entry-title, .section-title.large .heading {color:#ddd; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 2px solid #DDD;}

/* FOOTER */
.footer-site { border-top:2px solid #00aeef;}

#footer .section-nav-title{margin: 0; padding: 0 0 12px; font-size: 2rem; color: #ddd; font-weight: 600; border-bottom: none; text-transform: capitalize;}
#footer .menu {margin: 0; padding: 0 9px 0; font-size: 1.4rem; list-style: none; overflow: hidden;}

.copyright .nav-horizontal a { color:#ddd; }
.copyright .nav-horizontal a:hover { color:#00aeef; }